package br.mp.mprj.portal.portlet.gestaomensagens.enums;

public enum TipoAgendamentoEnum {
	
	/**
	 *  Representa data/hora do componente de calendário.
	 */
	CALENDARIO,
	/**
	 * Representa todas as configurações para a recorrência.
	 */
	RECORRENCIA_CONFIG,
	/**
	 * Representa as datas geradas a partir da configuração da recorrência.
	 */
	RECORRENCIA_GERADA,
	/**
	 * Define o tipo de agendamento especial, para envio imediato.
	 */
	IMEDIATO;

}
